.customer {
    margin-top: 100px;
    text-align: center;
}

.customer h3 {
    font-weight: bold;
    font-size: 33px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.customer_wrap {
    max-width: 1170px;
    margin:0 auto;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.customer_section {
    margin: 150px auto;
}
.customer_left {
    width: 50%;
}

.customer_left li {
    width: 85%;
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: left;
    color: #000000;
    font-weight: bold;
    font-size: 17px;
    margin-top: 30px;
}

.customer_left li  > a {
    display: block;
    font-weight: normal;
    margin-top: 15px;
}
ul {
    margin: 0;
    padding: 0;
}
.customer_left li a {
    color: #000;
    display: inline-block;
    position: relative;
}
.customer_left li a:before {

    content: "";
    position: absolute;
    bottom: -5px;
    width: 100%;
    background-color: #000;
    height: 1.5px;
}

.customer_info button {
    /*width: 445px;*/
    width: 77%;
    display: block;
    /*text-align: left;*/
    border: none;
    height: 60px;
    text-align: center;
    font-size: 22px;
    line-height: 40px;
    border-radius: 5px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    cursor: pointer;
}

.customer_info li p {
    font-size: 16px;
    text-align: left;

}
.customer_info li p:first-child {
    margin-top: 50px;
}
.customer_info li p i {
    margin-right: 5px;
    border: 1px solid #000;
    padding: 5px;
    border-radius: 50%;
}
.customer_icon {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}
.customer_offer {
    font-weight: normal;
    padding-left: 6px;
}
.customer_img {
    width: 30%;
}